  /*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.textwidget custom-html-widget .custom-contact-info {
    font-size: 12px!important;
}

.fusion-footer {
	border-top: 2px solid #00afaa;
}

.fusion-main-menu>ul>li>a {
	text-transform: uppercase!important;
}
.fusion-background-highlight {
	border-top: 2px solid #00afaa;
	border-left: 2px solid #00afaa;
	border-right: 2px solid #00afaa;
	height: 50px!important;
}
.fusion-secondary-main-menu {
	border-bottom: 2px solid #00afaa!important;	
}
.fusion-header {
	padding-bottom: 10px;
}
.fusion-footer-widget-area {

    background-position: bottom right!important;
    padding-top: 20px!important;
    padding-bottom: 4%;
    background-color: #ffffff;
    border-top-width: 0px;
    border-color: #e0dede;
    background-size: cover;
}
.people-thumb {
	margin-bottom: 20px;
}
.fusion-widget-area-1 {
    padding: 0px 0px 0px 0px!important;
}
#wrapper .fusion-vertical-menu-widget.left .menu .children, #wrapper .fusion-vertical-menu-widget.left .menu .sub-menu {
    margin-left: 35px!important;
}
#wrapper .fusion-vertical-menu-widget .menu {
    border-right: none!important;
}

@media print, screen and (min-width: 40em)
blockquote {
font-size: 1.625rem;
}
blockquote {
color: #1e428a;
font-family: Georgia,garamond,serif;
font-size: 1.5rem;
margin-bottom: 1.25em;
line-height: 1.2;
border: 0;
margin: 35px 0;
padding: 40px 0 0;
position: relative;
text-align: center;
}

@media print, screen and (min-width: 40em)
blockquote:before {
content: "“";
display: inline;
}
cyclone.css:3:2470*, :after, :before {
box-sizing: inherit;
}
blockquote cite {
color: #1e428a;
font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
font-size: .875rem;
font-style: normal;
line-height: 1.5em;
margin-top: 15px;
padding-top: 15px;
}

blockquote:after {
clear: both;
content: "";
display: table;
}

.post-content blockquote, .review blockquote q {
    background-color: #ffffff;
}
.post-content blockquote, .review blockquote q {
    font-style: normal!important;
}
.fusion-body blockquote, .fusion-hide-pagination-text .pagination-next:hover, .fusion-hide-pagination-text .pagination-prev:hover, .fusion-pagination .current, .fusion-pagination .page-numbers.current, .fusion-pagination .page-numbers:hover, .pagination .current, .pagination a.inactive:hover, .progress-bar-content, .tagcloud a:hover {
    border-color: none!important;
}
.fusion-post-content blockquote, .post-content blockquote {
    background: #ffffff;
    font: 13px/20px PTSansItalic,arial,helvetica,sans-serif;
    color: #007a78!important;
    border-left: none;
    padding: 15px;
    margin-top: 2em;
    margin-bottom: 2em;
}

.fusion-secondary-header .fusion-alignright>* {
    float: right;
    padding-top: 20px;
}